package com.jpattern.orm.query.clause.where;

import java.util.Arrays;
import java.util.List;


/**
 * 
 * @author Francesco Cina
 *
 * 26/giu/2011
 */
public class OrExpressionElement extends MultipleExpressionElement {

	public OrExpressionElement(final ExpressionElement[] expressionElements) {
		this(Arrays.asList(expressionElements));
	}

	public OrExpressionElement(final List<ExpressionElement> expressionElements) {
		super("OR ", expressionElements);
	}

}
